db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel John Debrunner <...@apache.org>
Subject Re: Build errors on 10.1!
Date Fri, 07 Apr 2006 16:10:55 GMT
Rajesh Kartha wrote:

> I am also getting the build failure if I  sync up to the latest version.
> 
> But if I do an svn update -r 391876 (which is what our nightlies are at
> yesterday), the build is ok.
> A change  that was introduced between 391876 and  392307  is causing the
> failure.
> The  BrokeredConnection.java is importing
> org.apache.derby.client.am.SqlState;  (from the client package )

I'll fix it. For some reason I'm not seeing it in my 10.1 client where
I'm making these changes.

Sorry,
Dan.



Mime
View raw message